.version.contact /* version checker */
{
	color: #000019;
	background-color: #0E82E2;
}

.html
{
	background: #FFFFFF url("../images/contact.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 787px;
	min-height: 633.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 38px 153px 67.45000000000005px 20px;
}

#pu14925
{
	width: 0.01px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
	margin-right: -10000px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 194px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 290px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 451px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 682px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28450-6
{
	z-index: 71;
	width: 280px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 194px;
	margin-top: 29px;
	position: relative;
}

#widgetu28433
{
	z-index: 14;
	width: 0.01px;
	height: 265px;
	margin-left: 194px;
	margin-top: 19px;
	position: relative;
}

#widgetu28439
{
	z-index: 15;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu28439.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28442-4
{
	z-index: 16;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 12px;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u28440-4
{
	z-index: 20;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28439.non-empty-st #u28440-4
{
	background-color: #FFFFFF;
}

#widgetu28439:hover #u28440-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28439.focus-st #u28440-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28439.non-empty-st #u28440-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28439:hover #u28440-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28439.focus-st #u28440-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28439_input,#widgetu28439_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#widgetu28435
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu28435.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u28437-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 12px;
	text-align: left;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu28435.fld-err-st #u28437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u28438-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28435.non-empty-st #u28438-4
{
	background-color: #FFFFFF;
}

#widgetu28435:hover #u28438-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28435.focus-st #u28438-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28439.fld-err-st #u28440-4,#widgetu28435.fld-err-st #u28438-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28435.non-empty-st #u28438-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28435:hover #u28438-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28435.focus-st #u28438-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28435_input,#widgetu28435_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#u28443-4
{
	z-index: 33;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu28433.frm-sub-st #u28443-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u28449-4
{
	z-index: 37;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu28433.frm-subm-err-st #u28449-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u28444-4
{
	z-index: 41;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu28433.frm-sub-st #u28443-4,#widgetu28433.frm-subm-err-st #u28449-4,#widgetu28433.frm-subm-ok-st #u28444-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu28433.frm-subm-ok-st #u28444-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u28434-17
{
	z-index: 45;
	min-height: 26px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u28434-17.png") no-repeat 0px 0px;
}

#u28434-17:hover
{
	background: url("../images/u28434-17-r.png") no-repeat 0px 0px;
}

#u28434-17:active
{
	background: url("../images/u28434-17-m.png") no-repeat 0px 0px;
}

#widgetu28433.frm-sub-st #u28434-17
{
	background: url("../images/u28434-17-fs.png") no-repeat 0px 0px;
}

#widgetu28445
{
	z-index: 62;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu28445.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u28448-4
{
	z-index: 63;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 12px;
	text-align: left;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu28439.fld-err-st #u28442-4,#widgetu28445.fld-err-st #u28448-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu28439.fld-err-st #u28442-4 p,#widgetu28439.fld-err-st #u28442-4 span,#widgetu28435.fld-err-st #u28437-4 p,#widgetu28435.fld-err-st #u28437-4 span,#widgetu28445.fld-err-st #u28448-4 p,#widgetu28445.fld-err-st #u28448-4 span
{
	color: #D7244C;
}

#u28446-4
{
	z-index: 67;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28445.non-empty-st #u28446-4
{
	background-color: #FFFFFF;
}

#widgetu28445:hover #u28446-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28445.focus-st #u28446-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28445.fld-err-st #u28446-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28445.non-empty-st #u28446-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28445:hover #u28446-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28445.focus-st #u28446-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28439.fld-err-st #u28440-4 *,#widgetu28435.fld-err-st #u28438-4 *,#widgetu28445.fld-err-st #u28446-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu28445_input,#widgetu28445_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#widgetu28439.focus-st #widgetu28439_prompt,#widgetu28435.focus-st #widgetu28435_prompt,#widgetu28445.focus-st #widgetu28445_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu28439:hover #widgetu28439_input,#widgetu28439.focus-st #widgetu28439_input,#widgetu28439.fld-err-st #widgetu28439_input,#widgetu28439:hover #widgetu28439_prompt,#widgetu28439.fld-err-st #widgetu28439_prompt,#widgetu28435:hover #widgetu28435_input,#widgetu28435.focus-st #widgetu28435_input,#widgetu28435.fld-err-st #widgetu28435_input,#widgetu28435:hover #widgetu28435_prompt,#widgetu28435.fld-err-st #widgetu28435_prompt,#widgetu28445:hover #widgetu28445_input,#widgetu28445.focus-st #widgetu28445_input,#widgetu28445.fld-err-st #widgetu28445_input,#widgetu28445:hover #widgetu28445_prompt,#widgetu28445.fld-err-st #widgetu28445_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu28439.non-empty-st #widgetu28439_prompt,#widgetu28435.non-empty-st #widgetu28435_prompt,#widgetu28445.non-empty-st #widgetu28445_prompt
{
	visibility: hidden;
}

#u25865-4
{
	z-index: 7;
	width: 355px;
	min-height: 23px;
	background-color: transparent;
	margin-left: 194px;
	margin-top: 62px;
	position: relative;
}

#pu25879
{
	width: 0.01px;
	margin-left: 194px;
	margin-top: 10px;
}

#u25879
{
	z-index: 11;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook-button_small.png") no-repeat left top;
	background-size: contain;
}

#u25879:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFA8A8 url("../images/facebook-button_small-facebook-pink.png") no-repeat left top;
	background-size: contain;
}

#u25891
{
	z-index: 12;
	width: 50px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
	background: transparent url("../images/instagram-button_small.png") no-repeat left top;
	background-size: contain;
}

#u25891:hover
{
	width: 50px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/instagram-button_small-instagram-pink.png") no-repeat left top;
	background-size: contain;
}

#u26427
{
	z-index: 13;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 121px;
	background: transparent url("../images/wordpress_logo_small.png") no-repeat left top;
	background-size: contain;
}

#u26427:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/wordpress_logo_small-wordpress_pink.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

